using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Darkmatter.Core
{
    public interface IGameScreenController
    {
        void ShowGameScreen();
        void HideGameScreen();
    }
}
